/* CSS Document */
body{font-size:12px;color:#747474;background:#fff;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;}
ul{margin:0;padding:0;}
li{list-style-type:none;}
img{border:none;}
a{color:#747474;text-decoration:none;}
a:hover{color:#000;text-decoration:none;}
.none{display:none;}
/* ½¹µãÍ¼ */
.banner{width:100%;height:auto;margin:2px auto 0 auto;padding:0;overflow:hidden;}
.focus{float:center;width:100%;height:490px;background-color:#333;display:inline;}
.f426x240{width:100%;height:490px;overflow:hidden;}
.f426x240 img{width:100%;height:490px}
.rslides{width:100%;position:relative;list-style:none;padding:0;z-index:1;}
.rslides li{width:100%;height:490px;background-position:center;cursor:pointer;}
.rslides li a{display:block;width:100%;height:490px;}
.rslides_nav{height:61px;width:38px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:300px;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/i.png) no-repeat 0 0px;margin-top:-28px;z-index:2;}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:-38px 0px;right:0}
.rslides_tabs{position:absolute;right:17%;margin:-20px auto 0px auto;clear:both;z-index:3;text-align:center;}
.rslides_tabs li{float:left;_float:left;*float:left;margin-right:6px;background:none;height:11px;border:0px solid red;width:30px;display:block;}
.rslides_tabs a{text-indent:-9999px;background:#343434;display:inline-block;_display:block;*display:block;width:30px;height:11px;overflow:hidden;}
.rslides_here a{background:#e9651d;}
/* ½¹µãÍ¼½áÊø */
.topw{width:100%;height:118px;margin:0;padding:0;background: url(../images/topa.gif) repeat-x;overflow:hidden;}
.topwa{width:100%;height:118px;margin:0;padding:0;background:url(../images/topw.gif) no-repeat left;overflow:hidden;}
.top{width:1300px;height:118px;margin:0 auto;padding:0;overflow:hidden;}
.logo{float:left;width:383px;height:118px;margin:0;padding:0;display:inline;overflow:hidden;}
.top_r{float:right;width:917px;height:118px;margin:0;padding:0;display:inline;overflow:hidden;}
.tel{float:right;width:380px;height:39px;margin:6px 0 0 0;padding:0;display:inline;overflow:hidden;}
.nav{float:left;width:917px;height:55px;line-height:55px;margin:20px 0 0 0;font-weight:bold;text-align:left;padding:0;background:#0066C8;font-size:14px;display:inline;overflow:hidden;}
.nav a{color:#FFF;margin:0 54px 0 0;padding:0;overflow:hidden;}
.nav a:hover{color:#FC3;}
.max{width:100%;height:auto;margin:0;padding:0;overflow:hidden;}
.banner{width:100%;height:464px;margin:0;padding:0;background:url(../UploadFiles/banenr.jpg) no-repeat center 0;overflow:hidden;}
.ab_t{width:1240px;height:83px;margin:380px auto 0 auto;padding:0;background:#0562bc url(../images/a_bgt.gif) no-repeat;border-top:5px #FFF solid;boverflow:hidden;}
.ab_t a{width:206px;height:49px;margin:10px auto 0 auto;padding:0;display:block;overflow:hidden;}
.ab_n{width:100%;height:auto;margin:0;padding:0;background:url(../images/ab_bg.gif) repeat-x top;position:relative;overflow:hidden;}
.ab_nn{width:1240px;height:276px;margin:0 auto;padding:0;background:url(../images/a_bg.gif) no-repeat;overflow:hidden;}
.conpany{float:left;width:877px;height:255px;margin:0 0 0 33px;padding:0;background:#FFF;display:inline;overflow:hidden;}
.con_img{float:left;width:393px;height:255px;margin:0;padding:0;display:inline;overflow:hidden;}
.con_n{float:right;width:445px;height:auto;margin:15px 20px 0 0;padding:0;display:inline;overflow:hidden;}
.con_nt{float:left;width:445px;height:30px;margin:0;padding:0;display:inline;overflow:hidden;}
.con_nt p{float:left;width:80px;height:30px;margin:0;padding:0;display:inline;overflow:hidden;}
.con_nt p a{float:left;width:80px;height:27px;margin:0;padding:0;border-bottom:3px solid #d9d9d9;display:inline-block;overflow:hidden;}
.con_nt span{float:right;width:auto;height:22px;margin:0;padding:0;display:inline-block;overflow:hidden;}
.con_nt span a{float:left;width:60px;height:20px;line-height:20px;margin:0;text-align:center;padding:0;border:#b2b2b2 1px solid;color:#b2b2b2;display:inline-block;overflow:hidden;}
.con_nt span a:hover{border:#0a66c1 1px solid;color:#0a66c1;}
.conn{float:left;width:445px;height:162px;font-size:14px;line-height:28px;margin:15px 0 0 0;padding:0;display:inline;overflow:hidden;}
.conn p{margin:0;padding:0;display:inline;overflow:hidden;}
.lianxi{float:right;width:272px;height:auto;margin:0 33px 0 0;padding:0 0 10px 0;background:#FFF;display:inline;overflow:hidden;}
.lianxi_t{float:left;width:272px;height:62px;margin:0;padding:0;display:inline;overflow:hidden;}
.lianxi_t img{width:272px;height:62px;overflow:hidden;}
.lianxi_n{float:left;width:252px;height:173px;margin:10px 10px 0 10px;line-height:24px; font-size:14px;padding:0;display:inline;overflow:hidden;}
.lianxi_n p{margin:0;padding:0;display:inline;overflow:hidden;}
.pro{width:100%;height:auto;margin:0;padding:0;overflow:hidden;}
.pro_t{width:715px;height:80px;margin:30px auto 0 auto;padding:0;overflow:hidden;}
.pro_t img{width:715px;height:80px;overflow:hidden;}
.pro_nt{width:100%;height:62px;margin:30px 0 0 0;padding:0;background:url(../images/p_lbg.gif) repeat-x;overflow:hidden;}
.pro_nta{width:1176px;margin:0 auto;padding:0;overflow:hidden;}
.pr_le{float:left;width:1100px;height:62px;line-height:62px;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;margin:0;padding:0;display:inline;overflow:hidden;}
.sa_ct1{float:left;width:auto;height:62px; margin:0;padding:0;display:inline;overflow:hidden;}
.sa_ct1 a{float:left;width:auto;height:62px;line-height:62px;margin:0;padding:0 20px;color:#616161;display:inline-block;overflow:hidden;}
.sa_ct1 a:hover{background:url(../images/p_lhovre.gif) repeat-x;color:#0461bc;margin:0;padding:0 20px;display:inline-block;overflow:hidden;}
.sa_ct1on{float:left;width:auto;height:62px; margin:0;padding:0;background:url(../images/p_lhovre.gif) repeat-x;display:inline;overflow:hidden;}
.sa_ct1on a{float:left;width:auto;height:62px;line-height:62px;margin:0;padding:0 20px;color:#0461bc;display:inline-block;overflow:hidden;}
.sa_ct1on a:hover{background:url(../images/p_lhovre.gif) repeat-x;color:#0461bc;margin:0;padding:0 20px;display:inline-block;overflow:hidden;}
.pr_le img{float:left;width:1px;height:62px;margin:0;padding:0;display:inline;overflow:hidden;}
.pr_ri{float:right;width:20px;height:62px;line-height:62px;font-size:36px;margin:0 30px 0 0;padding:0;display:inline;overflow:hidden;}
.pr_ri a{color:#bdbdbd;}
.pr_ri a:hover{color:#0a66c1;}
.prnn{width:100%;height:auto;margin:20px 0 0 0;padding:0;overflow:hidden;}
.prna{width:1230px;height:180px;margin:0 auto;padding:0;overflow:hidden;}
.prge{float:left;width:231px;height:183px;margin:0 6px 0 8px;padding:0;background:url(../images/p_gb.gif) no-repeat bottom;display:inline;overflow:hidden;}
.prge img{float:left;width:227px;height:170px;margin:0;padding:0;border:2px solid #e6e6e6;display:inline;overflow:hidden;}
.pgd{width:100%;height:44px;line-height:44px;margin:30px 0 0 0;padding:0;background:url(../images/ged_bg.gif) repeat-x;overflow:hidden;}
.pgd_a{width:160px;height:44px;margin:0 auto;padding:0;background:#FFF;overflow:hidden;}
.pgd_a a{float:left;width:138px;height:42px;font-size:14px;line-height:42px;color:#a6a6a6;text-align:center;margin:0 10px;border:1px solid #dbdbdb;padding:0;display: inline-block;overflow:hidden;}
.pgd_a a:hover{border:1px solid #0068e5;color:#0068e5;}
.qud{width:100%;height:154px;margin:45px 0 0 0;padding:0;background:#f2f2f2 url(../images/bg04.gif) center 0;overflow:hidden;}
.qud_n{width:1207px;height:154px;margin:0 auto;padding:0;overflow:hidden;}
.qud_nn{float:left;width:1300px;height:77px;margin:40px 0 0 0;padding:0;display:inline;overflow:hidden;}
.zg1 a{float:left;width:276px;height:77px;margin:0 35px 0 0;padding:0;display:inline;overflow:hidden;}
.zg2 a{float:left;width:276px;height:77px;margin:0 45px 0 0;padding:0;display:inline;overflow:hidden;}
.zg3 a{float:left;width:276px;height:77px;margin:0 37px 0 0;padding:0;display:inline;overflow:hidden;}
.zg4 a{float:left;width:276px;height:77px;margin:0;padding:0;display:inline;overflow:hidden;}
.qud_nn img{width:276px;height:77px;overflow:hidden;}
.news{width:100%;height:auto;margin:40px 0 0 0;padding:0;overflow:hidden;}
.news_n{width:1240px;height:auto;margin:0 auto;padding:0;overflow:hidden;}
.news_t{width:250px;height:44px;margin:0 auto;padding:0;overflow:hidden;}
.newsnn{float:left;width:1238px;height:auto;margin:30px 0 0 0;padding:0 0 15px 0;border:1px solid #e3e3e3;display:inline;overflow:hidden;}
.nege{float:left;width:600px;height:auto;margin:15px 6px 0 7px;padding:0 0 8px 0;border-bottom:1px dashed #e1e1e1;display:inline;overflow:hidden;}
.negeimg{float:left;width:160px;height:120px;margin:0;padding:0;display:inline;overflow:hidden;}
.negeimg img{width:160px;height:120px;overflow:hidden;}
.nba{float:right;width:435px;height:130px;margin:0;padding:0;display:inline;overflow:hidden;}
.nege_t{float:left;width:425px; height:30px;line-height:30px;margin:0;padding:;font-family:"Î¢ÈíÑÅºÚ";font-size:16px;display:inline;overflow:hidden;}
.nege_t a{color:#030303;}
.nege_t a:hover{color:#ff6e1f;}
.nege_n{float:left;width:435px;height:72px;line-height:24px;margin:0;padding:0;font-size:14px;display:inline;overflow:hidden;}
.nege_n p{margin:0;padding:0;overflow:hidden;display:inline;}
.nexx{float:left;width:79px;height:11px;margin:10px 0 0 0;padding:0;display:inline;overflow:hidden;}
.nexx a{float:left;width:79px;height:11px;margin:0;padding:0;background:url(../images/n_xq.gif) no-repeat;display:inline-block;overflow:hidden;}
.nexx a:hover{float:left;width:79px;height:11px;margin:0;padding:0;background:url(../images/n_xq_hover.gif) no-repeat;display:inline-block;overflow:hidden;}
.foot{width:100%;height:auto;margin:20px 0 0 0;padding:0;background:#004d96 url(../images/f_bg.gif) repeat-x;overflow:hidden;}
.foot_n{width:1240px;height:auto;margin:0 auto;padding:0;overflow:hidden;}
.f_t{float:left;width:1240px;height:193px;margin:8px 0 0 0;padding:0;display:inline;overflow:hidden;}
.f_logo{float:left;width:340px;height:144px;margin:10px 0 0 33px;padding:0;border-right:1px solid #0079d2;display:inline;overflow:hidden;}
.f_logo img{width:290px;height:79px;margin:30px 0 0 0;overflow:hidden;}
.f_r{float:right;width:847px;height:auto;margin:15px 0 0 0;padding:0;display:inline;overflow:hidden;}
.f_nav{float:left;width:820px;height:35px;line-height:35px;margin:0 0 0 20px;color:#FFF;padding:0;font-weight:bold;font-size:14px;display:inline;overflow:hidden;}
.f_nav a{color:#FFF;margin:0 10px;}
.f_lx{float:left;width:500px;height:112px;margin:5px 0 0 30px;font-size:14px;line-height:28px;color:#FFF;padding:0;display:inline;overflow:hidden;}
.f_lx a{color:#FFF;}
.f_lx a:hover{color:#dedede;}
.erm{float:right;width:186px;height:133px;margin:0 80px 0 0;padding:0;background:url(../images/erm_b.gif) no-repeat bottom;display:inline;overflow:hidden;}
.enimg{float:left;width:146px;height:auto;margin:0 0 0 8px;padding:0;background:url(../images/sm.gif) no-repeat left;display:inline;overflow:hidden;}
.enimg img{float:right;width:120px;height:120px;margin:0;padding:0;display:inline;overflow: hidden;}
.link{float:left;width:1240px;margin:0;line-height:30px;padding:0;display:inline;overflow:hidden;}
.link a{margin:0 10px 0 0;color:#FFF;}
.link a:hover{color:#CCC;}
.link p{float:left;margin:0 15px 0 0 ;padding:0;width:105px;height:30px;display:inline;overflow:hidden;}
.link p img{width:105px;height:30px;overflow:hidden;}
.n_max{width:1240px;height:auto;margin:25px auto 0 auto;padding:0;overflow:hidden;}
.n_tit{width:200px;height:50px;margin:0 auto;padding:0;background:#0066c8;overflow:hidden;}
.n_t{float:left;width:1240px;height:auto;margin:0 auto;padding:0;background:url(../images/nt_bg.gif) repeat-x;display:inline;overflow:hidden;}
.n_ta{width:176px;height:50px;margin:0 10px;line-height:50px;padding:0;font-size:24px;color:#FFF;font-weight:bold;text-align:center;border:#FFF 2px solid;border-bottom:none;border-top:none;display:inline-block;overflow:hidden}
.n_fl{float:left;width:1240px;height:30px;margin:30px 0 0 0;padding:0;text-align:center;display:inline;overflow:hidden;}
.n_fl a{width:auto;height:30px;line-height:30px;background:#007fff;margin:0 20px;padding:10px;color:#FFF;font-weight:bold;overflow:hidden;}
.n_fl a:hover{width:auto;height:30px;line-height:30px;margin:0 20px;background:#0059b2;padding:10px;overflow:hidden;}
.n_fl a.on{width:auto;height:30px;line-height:30px;margin:0 20px;background:#0059b2;padding:10px;overflow:hidden;}
.n_fl a:hover.on{width:auto;height:30px;line-height:30px;margin:0 20px;background:#0059b2;padding:10px;overflow:hidden;}
.n_nn{float:left;width:1300px;height:auto;margin:20px 0 0 0;line-height:200%;padding:0;display:inline;overflow:hidden;}
.n_nege{float:left;width:600px;height:auto;margin:15px 6px 0 7px;padding:0 0 8px 0;border-bottom:1px dashed #e1e1e1;display:inline;overflow:hidden;}
.n_negeimg{float:left;width:160px;height:120px;margin:0;padding:0;display:inline;overflow:hidden;}
.n_negeimg img{width:160px;height:120px;overflow:hidden;}
.n_nba{float:right;width:425px;height:130px;margin:0 0 0 10px;padding:0;display:inline;overflow:hidden;}
.n_nege_t{float:left;width:415px; height:30px;line-height:30px;margin:0;padding:;font-family:"Î¢ÈíÑÅºÚ";font-size:16px;display:inline;overflow:hidden;}
.n_nege_t a{color:#030303;}
.n_nege_t a:hover{color:#ff6e1f;}
.n_nege_n{float:left;width:425px;height:72px;line-height:24px;margin:0;padding:0;font-size:14px;display:inline;overflow:hidden;}
.n_nege_n p{margin:0;padding:0;overflow:hidden;display:inline;}
.n_nba2{float:left;width:585px;height:130px;margin:0 0 0 10px;padding:0;display:inline;overflow:hidden;}
.n_nege_t2{float:left;width:585px;height:30px;line-height:30px;margin:0;padding:;font-family:"Î¢ÈíÑÅºÚ";font-size:16px;display:inline;overflow:hidden;}
.n_nege_t2 a{color:#030303;}
.n_nege_t2 a:hover{color:#ff6e1f;}
.n_nege_n2{float:left;width:585px;height:72px;line-height:24px;margin:0;padding:0;font-size:14px;display:inline;overflow:hidden;}
.n_nege_n2 p{margin:0;padding:0;overflow:hidden;display:inline;}
.links a{text-decoration:none;margin:0 15px 0 0;padding:0px;}
.links a:hover{text-decoration:none;margin:0 15px 0 0;padding:0px;}
.sitemaps{width:990px;margin:0 auto;padding:20px;line-height:19px;}
.sitemaps ul{list-style-type:none;}
.sitemaps a{text-decoration:none;background:url(../images/ico1.gif) no-repeat left 3px;padding:0 0 0 12px;}
.sitemaps a:hover{text-decoration:none;background:url(../images/ico2.gif) no-repeat left 3px;padding:0 0 0 12px;}
.newslist{width:100%;margin:0 auto;padding:0px;}
.newslist_ul{float:left;width:100%;list-style-type:none;margin:0;padding:0px;}
.newslist_ul li{float:left;width:100%;height:36px;line-height:36px;padding:0;border-bottom:#E3E3E3 1px dashed;color:#333;}
.newslist_ul_link{float:left;width:80%;height:36px;line-height:36px;overflow:hidden;display:inline;}
.newslist_ul_link a{background:url(../images/tra1.gif) no-repeat 2px 3px;padding:0 0 0 4px;}
.newslist_ul_link a:hover{background:url(../images/tra2.gif) no-repeat 2px 3px;}
.newslist_ul_time{float:right;width:15%;height:36px;overflow:hidden;margin:0;display:inline;text-align:right;color:#707070;}
.list_page{float:left;width:100%;margin:12px auto 15px auto;color:#999;text-align:center;display:inline;}
.n_prgae{float:left;width:231px;height:210px;text-align:center;margin:15px 0 0 8px;font-size:14px;padding:0;display:inline;overflow:hidden;}
.n_prge{float:left;width:231px;height:183px;margin:0; padding:0;background:url(../images/p_gb.gif) no-repeat bottom;display:inline;overflow:hidden;}
.n_prge img{float:left;width:227px;height:170px;margin:0;padding:0;border:2px solid #e6e6e6;display:inline;overflow:hidden;}
.n_pgd{width:100%;height:44px;line-height:44px;margin:30px 0 0 0;padding:0;background:url(../images/ged_bg.gif) repeat-x;overflow:hidden;}
.n_pgd_a{width:160px;height:44px;margin:0 auto;padding:0;background:#FFF;overflow:hidden;}
.n_pgd_a a{float:left;width:138px;height:42px;font-size:14px;line-height:42px;color:#a6a6a6;text-align:center;margin:0 10px;border:1px solid #dbdbdb;padding:0;display: inline-block;overflow:hidden;}
.title{float:left;width:100%;height:60px;text-align:center;margin:0;font-family:"Î¢ÈíÑÅºÚ";font-size:22px;display:inline;}
.view_name{float:left;width:100%;height:40px;text-align:center;margin:10px 0 0 0;font-family:"Î¢ÈíÑÅºÚ";font-size:22px;display:inline;}
.view_name2{float:left;width:100%;height:25px;text-align:center;color:#999;display:inline;}
.view{float:left;width:100%;padding:10px 0 10px 0;margin:0;display:inline;}
.view_line{float:left;width:100%;height:1px;border-top:1px #e2e2e2 solid;padding:1px 0 10px 0;margin:10px 0 0 0;display:inline;overflow:hidden;}
.view_img{float:left;width:100%;text-align:center;padding:10px 0 0 0;margin:0;display:inline;}
.view_img img{max-width:500px;max-height: 500px;width: expression(this.width>500 && this.width>this.height ? 500 : true);height: expression(this.height > 500 ? 500 : true);margin:0 auto 0 auto;border:#EFEFEF solid 1px;}
.view_img a:hover img{border:#DFDFDF solid 1px;}
.shownext{float:left;width:100%;height:22px;margin:0;display:inline;overflow:hidden;}
.font_red{color:#CF0C0C;}
.fb_table{padding:5px;line-height:150%;width:100%;}
.fb_td{padding-right:15px;text-align:right;height:26px;font-size:13px;}
.input_on{border:1px solid #A0C2E7;}
.input_off{border:1px solid #CCDAE8;}
.bdky_input{float:left;width:270px;margin:0;display:inline;}
.bdky_input2{float:left;width:155px;margin:0;display:inline;}
.bdky_check{float:left;width:150px;margin:0 0 0 5px;display:inline;}
.error{background:#fde8e9 url(../images/icon_error.gif) no-repeat 5px 3px;border:1px solid #fac5c8;line-height:15px;padding:3px 20px 2px 25px;font-size:12px;font-family:verdana;color:#E04023;}
.success{background:#eff6e4 url(../images/icon_success.gif) no-repeat 5px 3px;border:1px solid #cae2a4;line-height:15px;padding:3px 20px 2px 25px;font-size:12px;font-family:verdana;}
.alert{background:#fffbd1 url(../images/icon_alert.gif) no-repeat 5px 3px;border:1px solid #fddc9b;line-height:15px;padding:3px 20px 2px 25px;font-size:12px;font-family:verdana;}